Propellor.Property.Parted

# Types

data TableType

data PartTable

partTableSize

data Partition

mkPartition

data Fs

data PartSize

type ByteSize

toPartSize

fromPartSize

reducePartSize

data Alignment

safeAlignment

type MkfsOpts

data PartType

data PartFlag

# Properties

partitioned

parted

data Eep

installed

# Partition table sizing

calcPartTable

data DiskSize

data DiskPart

data DiskSpaceUse

useDiskSpace

defSz

fudgeSz